{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %} New project {% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Projects
        </p>
        <p class="subtitle">
            New project
        </p>
    </div>
</section>
<br>
<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <form action="{% url 'project_create' %}" method="POST" enctype="multipart/form-data">
                {% csrf_token%}
                {{project_creation_form|crispy }}
                <button type="submit" class="button is-link"> Save </button>
            </form>
        </div>
    </div>
</div>
{% endblock content %}
{% block additional_js %}
{{ project_creation_form.media }}
{% endblock additional_js %}